/* =General
--------------------------------------------------------------------------------------------------------*/

/* Removing margin/padding */
* {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, Verdana, Sans-Serif;
	font-size: 12px;
	font-weight: 300;

	color: #333;
	/*background:#333333;*/
}

/* Giving margin back to several elements */
h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, fieldset, table, ul {
  margin: 0;
}

/* Class for clearing floats */
.clear {
  clear: both;
}

/* Removing border on linked images */
img {
	border: 0;
}

input, textarea {
	outline:none;
}

input, select {
	font-size: 12px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#panel {
	position:relative;
	z-index:1000;

	height:40px;

	background:#333;
}
#panel #languages {
	color:#000;
}

	/* = Lang Select Box (begin */
		.selectBox {
			cursor:pointer;
		}
		.selectBox:hover {
			text-decoration:underline;
		}
		.tzSelect {
			position:absolute;
			z-index:1000;
			top:20px;

			background:#fff;
		}

		.dropDown {
			font-weight:normal;


			position:absolute;

			margin:12px 0px 0px -5px;

			color:#a4ddff;
			border-right:1px solid #bbbbbb;
			border-bottom:1px solid #bbbbbb;
			border-left:1px solid #95a2a9;
			background:url("/new0312/images/drop_down_menu_bg.png");
			-webkit-box-shadow: -2 10px 15px rgba(0,0,0,0.5); /* Ð”Ð»Ñ Safari Ð¸ Chrome */
			-moz-box-shadow: -2px 10px 15px rgba(0,0,0,0.5); /* Ð”Ð»Ñ Firefox */
			box-shadow: -2px 10px 15px rgba(0,0,0,0.5); /* ÐŸÐ°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ñ‹ Ñ‚ÐµÐ½Ð¸ */
		}
		.dropDown  li {
			padding:1px 5px;

			list-style:none;

			cursor:pointer;
		}
		.dropDown  li:hover {
			color:#fff;
			background:#5199c2;
		}
	/* Lang Select Box (end)*/
.current_lang {
	font-weight:normal;

	position:relative;
	top:9px;

	width:155px;
	padding:4px 0px 5px 33px;

	color:#999;
	background:url("/new0312/images/eath.png") no-repeat;
}
#languages {
	position:absolute;
	z-index:1000;
	top:14px;

	display:block;

	list-style:none;

	cursor:pointer;

	background:#fff;
}



.spec_list,.spec_list ul {
	list-style:none;
}
.spec_list li {
	float:left;
}
.spec_list ul li{
	float:none;
}

.centered_div {
	position:relative;

	width:990px;
	margin:0 auto;
 }

.active_input {
	background-color:#f9f8d0 !important;
}

.data_wrap {
	position:absolute;

	background:url("/new0312/images/item_title_bg.png");
}
.b-logo-land {
    position:relative;
    z-index:2;

    width:196px;
    height:123px;
    margin-top:-6px;
    margin-left:98px;

    background:url("/new0312/images/medium-logo.png") no-repeat;

}
.b-logo-land a {
    display:block;

    width:196px;
    height:123px;
}

.grey_content_bg {
	zoom:1;

	background:#f6f5f2 url("/new0312/images/grey_content_bg.png") repeat-x;
}

/* More global definistions (begin) */
    /* Buttons (begin) */
        .g-btn {
            font-size:1.3em;

            position:relative;
            z-index:1;

            display:block;
            float:left;
            overflow:hidden;

            text-decoration:none;

            color:#ffffff;

        }
        .btn-l, .btn-r {
            position:absolute;
        }

        .btn-l {
            z-index:1;
            top:0;
            right:14px;
            bottom:0;
            left:0;

            overflow:hidden;

            margin-left:-12px;
        }

        .btn-r {
            z-index:1;
            top:0;
            right:0px;
            bottom:0;

            overflow:hidden;

            width:14px;
            height:92px;
        }

        .btn-c {
            position:relative;
            z-index:2;

            padding:14px 10px;
        }

        /* Grey Button (begin) */
            .g-btn-grey {
                color:#a3defc;
            }
            .btn-l-grey, .btn-r-grey {
                background:url("/new0312/images/grey_btn.png") no-repeat ;
            }
            .btn-c-grey {
                padding:9px 37px 11px 37px;
            }

            a:hover .btn-l-grey, a:hover .btn-r-grey {
                background-position:0px -43px;
            }
            .g-btn-grey:hover {
                text-decoration:none;

                color:#fff !important;

            }
        /* Grey Button (end) */
        /* Grey Blue Button (begin) */
            .g-grey-blue-btn {
                font-size:16px;

                color:#666;
                text-shadow: 0px 1px 0px #f6f6f6;
            }
            .btn-l-grey-blue, .btn-r-grey-blue {
                background:url("/new0312/images/grey_blue_btn.png") no-repeat ;
            }
            .btn-l-grey-blue {
                right:18px;

                margin-left:-25px;
            }
            .btn-r-grey-blue {
                width:18px;
            }

            .btn-c-grey-blue {
                padding:9px 50px 10px 50px;
            }
            .g-grey-blue-btn:hover .btn-l-grey-blue, .g-grey-blue-btn:hover .btn-r-grey-blue {
                background-position:0px -40px;
            }
            .g-grey-blue-btn:hover {
            }
            .btn-keydown-blue .btn-l-grey-blue,.btn-keydown-blue .btn-r-grey-blue {
                background-position:0px -82px;
            }
        /* Grey Blue Button (end) */


        /* Light Grey Button (begin) */
            .g-btn-grey-light {
                font-size:14px;
                font-weight:bold;

                color:#46667a;

            }
            .btn-l-grey-light, .btn-r-grey-light {
                background:url("/new0312/images/light-grey-btn.png") no-repeat ;
            }
            .btn-l-grey-light {
                right:5px;

                margin-left:-5px;
            }
            .btn-r-grey-light {
                width:5px;
            }
            .btn-c-grey-light {
                padding:14px 32px 14px 32px;
            }

            a:hover .btn-l-grey-light, a:hover .btn-r-grey-light {
                background-position:0px -47px;
            }
            .g-btn-grey-light:hover {
                text-decoration:none;
            }
        /* Light Grey Button (end) */
		
		/* Medium Orange Button (begin) */
            .g-btn-medium-orange {
                font-size:14px !important;
                font-weight:bold;

                text-shadow:none !important;
                text-shadow:#bc6729 0px -1px !important;

                color:#fff !important;

            }
            .btn-l-medium-orange, .btn-r-medium-orange {
                background:url("/new0312/images/medium-orange-btn.png") no-repeat ;
            }
            .btn-c-medium-orange {
                padding:7px 0px 9px 0px;
            }
            .btn-l-medium-orange {
                right:8px;

                margin-left:-11px;
            }
            .btn-r-medium-orange {
                width:8px;
            }

            a:hover .btn-l-medium-orange, a:hover .btn-r-medium-orange {
                background-position:0px -37px;
            }
            .g-btn-medium-orange:hover {
                text-decoration:none;

            }
        /* Medium Orange (end) */

        /* Small Grey Button (begin) */
            .g-btn-small-grey {
            }
            .btn-l-small-grey, .btn-r-small-grey {
                background:url("/new0312/images/small-grey-btn.png") no-repeat;
            }
            .btn-c-small-grey {
                padding:9px 0px 11px 0px;
            }
            a:hover .btn-l-small-grey, a:hover .btn-r-small-grey {
                background-position:0px -37px;
            }
            .btn-l-small-grey {
                right:7px;

                margin-left:-7px;
            }
            .btn-r-small-grey {
                width:7px;
            }
            .g-btn-small-grey:hover {
                text-decoration:none !important;
            }
        /* Small Grey Button (end) */
		
        /* Dark Blue Button (begin) */
            .g-btn-dark-blue {
                font-size:14px;
                font-weight:bold;

                color:#a3defc;
            }
            .btn-l-dark-blue, .btn-r-dark-blue {
                background:url("/new0312/images/dark-blue-btn.png") no-repeat ;
            }
            .btn-l-dark-blue {
                right:5px;

                margin-left:-5px;
            }
            .btn-r-dark-blue {
                width:5px;
            }

            .btn-c-dark-blue {
                padding:14px 50px 14px 50px;
            }
            .g-btn-dark-blue:hover .btn-l-dark-blue, .g-btn-dark-blue:hover .btn-r-dark-blue {
                background-position:0px -50px;
            }
            .g-btn-dark-blue:hover {
                text-decoration:none;
            }
        /* Dark Blue Button (end) */

        /* Submit Button (begin) */
            .g-submit-btn {
                position:absolute;
                top:0px;
                left:0px;


                width:100%;
                height:100%;

                cursor:pointer;

                opacity:0;
                border:none;

                filter: alpha(opacity = 0);
            }
        /* Submit Button (end) */
		
		/* Blue Button (begin) */
            .b-blue-btn:hover {
                text-decoration:none;
            }
            .b-blue-btn-l, .b-blue-btn-r {
                background:url("/new0312/images/blue-btn-bg.png") no-repeat;
            }
            .b-blue-btn-c {
                font-size: 20px;

                padding:12px 0px 12px 0px;

                text-shadow: 0px 1px 0px #225d80;
                text-align: center;
            }
            a:hover .b-blue-btn-l, a:hover .b-blue-btn-r {
                background-position:0px -50px;
            }
            .b-blue-btn-l {
                right:8px;

                margin-left:-8px;
            }
            .b-blue-btn-r {
                width:8px;
            }
        /* Blue Button (end) */
    /* Buttons (end) */


    /* Form Elements (begin) */

        /* Input (begin) */
            .g-input {
                font-size:16px;

                position:relative;
                z-index:1;

                padding:7px 5px;

                border:none;
                border-bottom:1px solid #f9f9f8; -webkit-border-radius:5px; -moz-border-radius:5px;
                border-radius:5px;
                -webkit-box-shadow: inset 0px 1px 1px #9f9f9f;
                -moz-box-shadow: inset 0px 1px 1px #9f9f9f; /* Ð”Ð»Ñ Firefox */
                box-shadow: inset 0px 1px 1px #9f9f9f;
				-khtml-border-radius:5px;
            }
        /* End (begin) */
        /* Separator (begin) */
            .g-separator-height {
                height:15px;
            }
            .g-separator-height-big {
                height:46px;
            }
        /* Separator (end) */
    /* Form Elements (end) */

    /* Text Colors (begin) */
            .g-red-text {
                color:#d94948;
            }
            .g-grey-text16 {
                font-size:16px;

                color:#666;
            }
    /* Text Colors (end) */

    /* Styled Select (begin) */

            .currentOptionWrap {
                position:relative;
                top:0 !important;
                left:0 !important;

                -webkit-border-radius:5px;
                -moz-border-radius:5px;
                border-radius:5px;
                background:#fff;

                -khtml-border-radius:5px;
            }
            .currentOption {
                font-size:16px;

                position:relative;
                z-index:1;

                padding-top:8px;
                padding-right:30px;
                padding-bottom:7px;
                padding-left:12px;

                cursor:pointer;

                color:#999;
                border:none;
                border-bottom:1px solid #f9f9f8;
                -webkit-border-radius:5px;
                -moz-border-radius:5px;
                border-radius:5px;
                -webkit-box-shadow: inset 0px 1px 1px #9f9f9f;
                -moz-box-shadow: inset 0px 1px 1px #9f9f9f;
                box-shadow: inset 0px 1px 1px #9f9f9f;

                -khtml-border-radius:5px;
            }
            .dropDownUl {
                position:absolute;
                z-index:3;
                top:33px;

                padding:10px 0px 10px 0px;

                list-style:none;

                color:#ccc;
                border:3px solid #ccc;
                border-top:0px;
                background:#333333;
            }
            .b-select-border {
                position:absolute;
                top:-3px;

                visibility:hidden;

                width:100%;
                height:100%;

                color:#ccc;
                border:3px solid #ccc;
                -webkit-border-radius:5px 5px 0px 0px;
                -moz-border-radius:5px 5px 0px 0px;

                border-radius-bottom:5px 5px 0px 0px;
                -khtml-border-radius:5px 5px 0px 0px;

            }
            .b-down-icon {
                position:absolute;
                top:3px;
                right:5px;

                width:100%;
                height:27px;

                background:url("/new0312/images/current_cat_bg.png") no-repeat top right;
            }
            .dropDownUl li {
				padding:4px 10px;

				cursor:pointer;
			}
            .dropDownUl li:hover {
                color:#fff !important;
                background:#5199c2;
            }
            .expanded {
                border:none;
                -webkit-border-radius:0px 0px 0px 0px;
                -moz-border-radius:0px 0px 0px 0px;
                background:#333;

                border-radius-bottom:0px 0px 0px 0px;
                -khtml-border-radius:0px 0px 0px 0px;
            }
            .expanded .b-select-border {
                visibility:visible;
            }
            .expanded .currentOption{
                color:#ccc;
                border:none;
                -webkit-border-radius:0px 0px 0px 0px;
                -moz-border-radius:0px 0px 0px 0px;
                -webkit-box-shadow: none;
                -moz-box-shadow: none;
                box-shadow: none;

                border-radius-bottom:0px 0px 0px 0px;
                -khtml-border-radius:0px 0px 0px 0px;
            }
    /* Styled Select (end) */
	#panel select { opacity:0; filter:alpha(opacity=0); }
#content { float:left; width:100%; }
#header-login { float:left; width:100%; position:relative; z-index:1; }
.grey_content_bg { float:left; width:100%; }
/* More global definistions (end) */